Frequently Asked Questions

Q: I installed Nadi X for FSX&P3D in FSX/P3D, but the scenery does not appear. Why?
A: When ScenInst (a console executable that registers this scenery inside Scenery Library) was coded, we realised we made a mistake about the scenery.cfg file to search for inserting or deleting the corresponding data, so the correct cfg to find is located at ProgramData folder instead of AppData/Roaming folder.

So, if this scenery does not appear, you must install two layers in the corresponding order:

First, Terrain Layer - <FSDir>\Nxgn Simulations\Nadi X\Nadi-Terrain
Then, Main Layer - <FSDir>\Nxgn Simulations\Nadi X\Nadi-NFFN

After that, you can enjoy the scenery. If you intend to uninstall the product for any special reason, first delete the layers from Scenery Library and finally uninstall from Control Panel.

Q: I use Nadi X for FSX&P3D in FSX/P3D, but BUILDING CRASH appears after loading flight/scenario. Why?
A: We released a hotfix solving that issue, and it is included with the latest patches as of today. Simply re-download the installer from your order history of the store where you purchased the product.

Q: I use Nadi X for FS9, but a CTD appears when loading flight at dusk or approaching to the airport. Why?
A: FS2004 has bigger issues with photoscenery engine and we enhanced the best as possible the autogen included with this scenery, but if you have issues while loading the latest version of this scenery, please send a mail to flightsim.airports@gmail.com and request a copy of the RTM installer, instead of the RTM+SP1 installer. INCLUDE ORDER NUMBER, EMAIL ADDRESS USED FOR PURCHASE AND NAME OF THE QUALIFIED RESELLER FOR PURCHASE. IF THIS INFORMATION IS NOT SUPPLIED INTO THE MAIL BODY, THE INSTALLER WEBLINK CANNOT BE DISPATCHED.

Q: Are the sceneries (Faa'a and Nadi) compatible with P3D?
A: Faa'a X & Nadi X are compatible with Prepar3D from v1 through v4.

Q: Are Faa'a and/or Nadi compatible with GSX?
A: If you purchased a copy of FSDT's GSX, both sceneries have support as of today. Nevertheless, we made tweaks for both in order to get properly the position of the service vehicles.

Q: I use P3D only and when installing Livery Manager, a message like this appears: "You do not have any compatible version of Flight Simulator or Prepar3D for this product, Setup will now exit." What can I do?
A: A mistake was found when Setup program for LM was coded, so you have these choices:

1. If you are using FSX to P3D Migration Tool, you can enable it temporarily while you install LM. Just enable that service to set P3D folder into FSX registry, then launch LM Setup and after completion, stop migration tool service to return P3D path to its registry data. After that, you can launch Livery Manager normally.

2. You can re-download the installer by sending a mail to flightsim.airports@gmail.com, requesting a new copy of the installer file. INCLUDE ORDER NUMBER, EMAIL ADDRESS USED FOR PURCHASE AND NAME OF THE QUALIFIED RESELLER FOR PURCHASE. IF THIS INFORMATION IS NOT SUPPLIED INTO THE MAIL BODY, THE INSTALLER WEBLINK CANNOT BE DISPATCHED.

Q: I use Windows XP SP3 and I installed Livery Manager, but when launching, it fails to start and after looking at Event Viewer, I see a System.Windows.Markup.XamlParseException report. What can I do?
A: We found that Livery Manager is not working on Windows XP, even with latest updates from Windows Update. This did not happen when RTM version was released but after the last updates made by us, it does not work anymore on that Windows version. So, if you still pretend to use LM, please upgrade to Windows Vista, Windows 7 or Windows 8 in order to use it.

Q: Do I have to send order information in order to request installers and/or updates? Do I have to email you before purchase in order to request latest updates?
A: It is mandatory to send order information in order to request installers and product patches, that are not yet updated with the stores. This is the proof to have certainty you use a genuine copy of NextGen products, as they are not serial-key protected (for now).
If you have not purchased the product but you request patches (for example, P3Dv4 dedicated installers), first purchase the product(s) and then send the order invoice to support email (flightsim.airports@gmail.com) and the patches and/or installers will be delivered.

LAST UPDATE: Monday, August 21st, 2017 02:40 GMT